# XSControl_Vars.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_XSControl_Vars.hxx>`
`#include <Handle_Dico_DictionaryOfTransient.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_Geom_Geometry.hxx>`
`#include <Handle_Geom2d_Curve.hxx>`
`#include <Handle_Geom_Curve.hxx>`
`#include <Handle_Geom_Surface.hxx>`
`#include <Standard_Boolean.hxx>`